.freshpic ul li.liright {padding-left: 2.8%;}
.ELMTrFSaRRza91IkIoCja32m220602 .md .md_hd .mh_title,.ELMTrFSaRRza91IkIoCja32m220602 .md .md_hd .mh_title a {color:#7c4900;}
.freshpic .gospecial {height:0.9rem;line-height:0.9rem;text-align: center;border-top:1px solid #F2F7FC;margin: 0 0.2rem;}
.yinying { -webkit-tap-highlight-color: rgba(0,0,0,0);}
.dibunav_0829 ul li.xiaotu {background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1566353945923335/icon_paihang_shouyang_20190129.png) no-repeat center 0.12rem;background-size: 0.6rem 0.44rem;}
.freshpic .gospecial p {display:inline-block;font-size:0.36rem;line-height:0.9rem;padding-right:0.48rem;color:#21448C;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_domore.png) no-repeat; background-position: right center;background-size:0.36rem;}
.footer {margin-bottom: 0.98rem;}
.dibunav_0829 ul:before {content: '';position: absolute;left: 50%;top: -0.2rem;z-index: -1;margin-left: -0.6rem;width: 1.2rem;height: 1.2rem;background-color: #ffffff;border-radius: 50%;-webkit-border-radius: 50%;}
.ELMTT5xKlJBKWVGroWkT2LIs220602 .freshpic .gospecial p {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_domore.png");}
.header190215 {height:0.88rem;background-color:#333333;}
.ELMT966PbbdzRpxtrr7QdZwv190827 .freshpic .gospecial p {background-image: url("https://p4.img.cctvpic.com/photoAlbum/templet/special/PAGEn7Vbt0yEDLrTuoLsIuDW190827/ELMTPWlKaWY4LhUUUJi4FmnD190827_1566915657.png");}
.lt_85 .image {
	text-align:center;
}
.freshpic ul li a .data_img {position: relative; display: block; }
.ELMTvr0wDfQnbgwPeyuQjeEe220602 .freshpic .gospecial {border-top-color:#b7b7b7;}
.ELMTwOD3iNTvEcOKea8RPm7l190923 .dibunav_0829 ul li:nth-child(1) {background-image: url("https://p1.img.cctvpic.com/photoAlbum/templet/special/PAGE8ptiK4h1V19Qnzlbr2nu190815/ELMT1khKsmkNutupivNK22s1190926_1569553692.png");}
.freshpic ul li a .data_img img {width: 100%; display: block; }
.lt_85 .image img {
	border:1px solid #ccc;
	width:99%;
}
.md .md_bd {padding:0;margin:0;}
.ELMT4nf6SeWhRAQlwQ5i3p4V190827 .freshpic .gospecial p {background-image: url("https://p4.img.cctvpic.com/photoAlbum/templet/special/PAGEn7Vbt0yEDLrTuoLsIuDW190827/ELMTPWlKaWY4LhUUUJi4FmnD190827_1566915657.png");}
.ELMT6bb1ctwaXdJbyiPuOa4i190827 .freshpic .gospecial p {background-image: url("https://p4.img.cctvpic.com/photoAlbum/templet/special/PAGEn7Vbt0yEDLrTuoLsIuDW190827/ELMTPWlKaWY4LhUUUJi4FmnD190827_1566915657.png");}
body {margin:0;padding:0; width:100%;font-size:15px;font-family:Microsoft YaHei,Helvetica Neue,Helvetica,STHeiTi,Arial,sans-serif;background-color: #E3E8F2;}
.md .md_hd {padding:0 0.2rem;background-color: #fff;background-image: none;background-size: 100% 100%;}
.dibunav_0829 ul li a {color: #333333;display: block;padding-top: 0.56rem;}
.ELMTmFFZjmbwsvxGkgawEyjW190827 .freshpic .gospecial p {background-image: url("https://p4.img.cctvpic.com/photoAlbum/templet/special/PAGEn7Vbt0yEDLrTuoLsIuDW190827/ELMTPWlKaWY4LhUUUJi4FmnD190827_1566915657.png");}
.ELMTT5xKlJBKWVGroWkT2LIs220602 .freshpic .gospecial {border-top-color:#b7b7b7;}
.dibunav_0829 ul li {position: relative;float: left;width: 20%;height: 0.98rem;color: #333333;font-size: 0.22rem;line-height: 0.42rem;text-align: center;}
.header190215 .headmenu {float:right;width:0.92rem;height:100%;}
.dibunav_0829 ul li:nth-child(5) {background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1566353945923335/icon_jmgw_shouyang_20190129.png) no-repeat center 0.12rem;background-size: 0.6rem 0.44rem;}
.ELMTr7xrrCRRkPwNrAIplz3K220602 .md .md_hd .mh_title,.ELMTr7xrrCRRkPwNrAIplz3K220602 .md .md_hd .mh_title a {color:#7c4900;}
.clear:after {content:"."; display:block;  height:0;clear:both; visibility:hidden; }
.ELMTi8E8iBkn1f7TTKW7Gktn190827 .md .md_hd .mh_title,.ELMTi8E8iBkn1f7TTKW7Gktn190827 .md .md_hd .mh_title a {color:#7c4900;}
.header190215 .homepage a {display:block;width:100%;height:100%;background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1548732472557170/logo_shouyang_20190129.jpg) no-repeat;background-size:100% 100%;}
.ELMT00cxmrcAXUMj6uNRgnBN220602 .freshpic .gospecial p {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_domore.png");}
.ELMTxHSCnfLlWxMRYUNeWmdJ190827 .freshpic .gospecial {border-top-color:#b7b7b7;}
.md {border-top:0.18rem solid #E3E8F2;position:relative;}
.ELMT2pBfzzF9A4Zs6gHIHjgL190827 .header190215 .headmenu a {background-image: url("//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1502157896010276/icon_menu.png");}
.md .mh_line {height:1px;background-color:#E4E4E4;}
.md .md_hd .mh_option {float:right;font-size:0.3rem;color:#656565;}
.freshpic ul li a .title {font-size: 0.36rem; line-height: 0.48rem; color: #333333; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; text-overflow: ellipsis; padding-top: 0.18rem; }
.ELMTxtZ3E28Pf9AfhJUlmXDL190827 .md .md_hd .mh_title,.ELMTxtZ3E28Pf9AfhJUlmXDL190827 .md .md_hd .mh_title a {color:#7c4900;}
.ELMTwOD3iNTvEcOKea8RPm7l190923 .dibunav_0829 ul li .kandian {background-image: url("https://p2.img.cctvpic.com/photoAlbum/templet/special/PAGE8ptiK4h1V19Qnzlbr2nu190815/ELMT1khKsmkNutupivNK22s1190926_1635309761.png");}
.ELMTxHSCnfLlWxMRYUNeWmdJ190827 .freshpic .gospecial p {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_domore.png");}
.dibunav_0829 ul {padding: 0 3.335%;}
.dibunav_0829 ul li:nth-child(4) {background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1566353945923335/icon_kanzhibo_shouyang_20190129.png) no-repeat center 0.12rem;background-size: 0.6rem 0.44rem;}
i {font-style: normal;}
img { display: block;width: 100%;}
.ELMTPWlKaWY4LhUUUJi4FmnD190827 .freshpic .gospecial p {background-image: url("https://p4.img.cctvpic.com/photoAlbum/templet/special/PAGEn7Vbt0yEDLrTuoLsIuDW190827/ELMTPWlKaWY4LhUUUJi4FmnD190827_1566915657.png");}
.lt_85 .title a {
	color:#333;
}
.ELMTwOD3iNTvEcOKea8RPm7l190923 .dibunav_0829 ul li:nth-child(5) {background-image: url("https://p4.img.cctvpic.com/photoAlbum/templet/special/PAGEAskkNmi4rrc9jmyUCQVs190827/ELMTiiC0scrje8XYPW8vhi8R190923_1569249976.png");}
a { text-decoration:none;outline:none;}
.freshpic ul li a {display: block; }
.md .md_hd .mh_title {font-size:0.4rem;line-height:0.9rem;color:#21448C;}
.freshpic ul li a .data_img i.video {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/play-icon-m_01.png) no-repeat 0 0; background-size: 100%; position: absolute; left: 0.12rem; bottom: 0.12rem; width: 0.48rem; height: 0.48rem; }
.ELMTwOD3iNTvEcOKea8RPm7l190923 .dibunav_0829 ul:before {display:block;}
.header190215 .homepage {float:left;width:1.83rem;height:0.88rem;margin-left:0.24rem;}
.ELMTBFJkjMMj4BSXCic9QlD7190827 .lt_85 .image img {width:100%;border:none;}
.lt_85 .title {
	font-size:14px;
	color:#333;
	background-color:none;
	text-align:left;
}
html, body, form, p, div, h1, h2, h3, h4, h5, h6 {-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-o-text-size-adjust:none;}
.lt_85 {
	margin:0;
	padding:0;
	line-height:1.5;
}
.freshpic {background-color: #fff;}
.header190215 .twopage a {float:left;position:relative;left:0.24rem;color:#fff;font-weight:bold;}
.plr {padding:0 0.2rem;}
.md .md_hd .mh_title a {color:#21448C;}
.header190215 .headmenu a {display:block;background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1548732472557170/icon_menu_190215.png) no-repeat;background-size: 0.48rem;width:0.72rem;background-position: right top;height:0.48rem;position: relative;top: 0.2rem;}
.vHeight {height:0rem;}
.ELMT00cxmrcAXUMj6uNRgnBN220602 .freshpic .gospecial {border-top-color:#b7b7b7;}
.btop {border-top:0.18rem solid #E3E8F2;}
.ELMTwOD3iNTvEcOKea8RPm7l190923 .dibunav_0829 ul li:nth-child(4) {background-image: url("https://p5.img.cctvpic.com/photoAlbum/templet/special/PAGE6SiBD9uDDZJsSDnaiLBs190902/ELMT2lvuulBNuDmkZRXnRBak190926_1569486665.png");}
.dibunav_0829 ul li .kandian {position: absolute;left: 0;top: -0.1rem;width: 100%;height: 100%;background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1566353945923335/icon_kandian_shouyang_20190129.png) no-repeat center center;background-size: 0.96rem 0.96rem;}
.dibunav_0829 {position: fixed;bottom: 0;z-index: 998;width: 100%;height: 0.98rem;background-color: #ffffff;min-width: 320px;max-width: 750px;}
.freshpic ul li {width: 48.6%; float: left; overflow: hidden;}
.ELMTQwrTGEW0kTP86YwWRoTF190827 .md .md_hd .mh_title,.ELMTQwrTGEW0kTP86YwWRoTF190827 .md .md_hd .mh_title a {color:#7c4900;}
.page_wrap { width:100%;margin:0 auto;position:relative;min-width: 320px;max-width:750px;overflow: hidden;background-color: #fff;-webkit-overflow-scrolling: touch;}
.freshpic ul {padding: 0.24rem 0.2rem 0.2rem 0.2rem; }
.dibunav_0829 ul li:nth-child(2) {background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1566353945923335/icon_jiemudan_shouyang_20190129.png) no-repeat center 0.12rem;background-size: 0.6rem 0.44rem;}
.dibunav_0829 ul li.datu {padding-top: 0;height: 0.98rem;}
.ELMT5WU8NEXRbfn9QNcv5R1v190827 .md .md_hd .mh_title,.ELMT5WU8NEXRbfn9QNcv5R1v190827 .md .md_hd .mh_title a {color:#7c4900;}
.header190215 .twopage {font-size:0.4rem;color:#fff;line-height:0.88rem;}
.ELMTvr0wDfQnbgwPeyuQjeEe220602 .freshpic .gospecial p {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_domore.png");}
html {margin:0;padding:0;font-size: 100%;}
a img,img {border:0;}
.lt_85 .jianjie {
	font-size:12px;
	color:#333;
}
.ELMTqyebldHjmBV67cj37YpL190827 .md .md_hd .mh_title,.ELMTqyebldHjmBV67cj37YpL190827 .md .md_hd .mh_title a {color:#7c4900;}
.add_button_area { width: 100%;height: 30px;background: #ccc;text-align: center;line-height: 30px;margin: 3px 0;}
.ELMTe8m6wMPTk4CV7st2nPc7190827 .md .md_hd .mh_title,.ELMTe8m6wMPTk4CV7st2nPc7190827 .md .md_hd .mh_title a {color:#7c4900;}
.freshpic ul li a .data_img i.video.playerCenter {position: absolute;left: 50%;bottom:0;top:50%;margin-top: -0.3rem;margin-left: -0.3rem;width:0.6rem;height:0.6rem;}
ul,li,h1,h2,h3,h4,h5,h6,p {padding:0;margin:0; list-style:none;font-weight:normal;}
.ELMTHWkf1mUPdR69cddG5bGu190827 .md .md_hd .mh_title,.ELMTHWkf1mUPdR69cddG5bGu190827 .md .md_hd .mh_title a {color:#7c4900;}
.gotop_btn {display: none;position: fixed;bottom:2.78rem;right:0.2rem;;width:1.08rem;height:1.08rem;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504573933385322/fanhui_xq16916.png) no-repeat 0 0;background-size:contain;z-index:999}
input,textarea {font-family:Microsoft YaHei,Helvetica Neue,Helvetica,STHeiTi,Arial,sans-serif;font-weight:normal;-webkit-appearance: none;}
.dibunav_0829 ul li:nth-child(1) {background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1566353945923335/icon_paihang_shouyang_20190129.png) no-repeat center 0.12rem;background-size: 0.6rem 0.44rem;}
.mtop {margin-top:0.24rem;}
.ELMTwOD3iNTvEcOKea8RPm7l190923 .dibunav_0829 ul li:nth-child(2) {background-image: url("https://p2.img.cctvpic.com/photoAlbum/templet/special/PAGE0qmBYQTnasZayx6OwxYT190902/ELMTZhcjPlMKTF7BzFYjLpFg190926_1569486967.png");}
.md .md_hd .mh_option a {font-size:0.3rem;color:#656565;line-height:0.9rem;}
.ELMT2pBfzzF9A4Zs6gHIHjgL190827 .header190215 .homepage a {background-image: url("//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1548732472557170/logo_shouyang_20190129.jpg");}
.ELMT0WaOWwNBHKcUEmAoBQ54220602 .md .md_hd .mh_title,.ELMT0WaOWwNBHKcUEmAoBQ54220602 .md .md_hd .mh_title a {color:#7c4900;}
.add_button_area p { font-size: 15px;}